.btn-inverse,
.product-block.item-default .quick-view,
.product-block.item-default .lnk_view {
    color: #f8694d;
    background-color: #333;
    border-color: #333;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease
}
.btn-inverse:hover,
.product-block.item-default .quick-view:hover,
.product-block.item-default .lnk_view:hover,
.btn-inverse:focus,
.product-block.item-default .quick-view:focus,
.product-block.item-default .lnk_view:focus,
.btn-inverse:active,
.product-block.item-default .quick-view:active,
.product-block.item-default .lnk_view:active,
.btn-inverse.active,
.product-block.item-default .active.quick-view,
.product-block.item-default .active.lnk_view {
    color: #fff;
    background-color: #f8694d;
    border-color: #f8694d;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease
}
.open .btn-inverse.dropdown-toggle,
.open .product-block.item-default .dropdown-toggle.quick-view,
.product-block.item-default .open .dropdown-toggle.quick-view,
.open .product-block.item-default .dropdown-toggle.lnk_view,
.product-block.item-default .open .dropdown-toggle.lnk_view {
    color: #fff;
    background-color: #f8694d;
    border-color: #f8694d
}
.btn-inverse:active,
.product-block.item-default .quick-view:active,
.product-block.item-default .lnk_view:active,
.btn-inverse.active,
.product-block.item-default .active.quick-view,
.product-block.item-default .active.lnk_view {
    background-image: none
}
.open .btn-inverse.dropdown-toggle,
.open .product-block.item-default .dropdown-toggle.quick-view,
.product-block.item-default .open .dropdown-toggle.quick-view,
.open .product-block.item-default .dropdown-toggle.lnk_view,
.product-block.item-default .open .dropdown-toggle.lnk_view {
    background-image: none
}
.btn-inverse.disabled,
.product-block.item-default .disabled.quick-view,
.product-block.item-default .disabled.lnk_view,
.btn-inverse.disabled:hover,
.product-block.item-default .disabled.quick-view:hover,
.product-block.item-default .disabled.lnk_view:hover,
.btn-inverse.disabled:focus,
.product-block.item-default .disabled.quick-view:focus,
.product-block.item-default .disabled.lnk_view:focus,
.btn-inverse.disabled:active,
.product-block.item-default .disabled.quick-view:active,
.product-block.item-default .disabled.lnk_view:active,
.btn-inverse.disabled.active,
.product-block.item-default .disabled.active.quick-view,
.product-block.item-default .disabled.active.lnk_view,
.btn-inverse[disabled],
.product-block.item-default [disabled].quick-view,
.product-block.item-default [disabled].lnk_view,
.btn-inverse[disabled]:hover,
.product-block.item-default [disabled].quick-view:hover,
.product-block.item-default [disabled].lnk_view:hover,
.btn-inverse[disabled]:focus,
.product-block.item-default [disabled].quick-view:focus,
.product-block.item-default [disabled].lnk_view:focus,
.btn-inverse[disabled]:active,
.product-block.item-default [disabled].quick-view:active,
.product-block.item-default [disabled].lnk_view:active,
.btn-inverse[disabled].active,
.product-block.item-default [disabled].active.quick-view,
.product-block.item-default [disabled].active.lnk_view,
fieldset[disabled] .btn-inverse,
fieldset[disabled] .product-block.item-default .quick-view,
.product-block.item-default fieldset[disabled] .quick-view,
fieldset[disabled] .product-block.item-default .lnk_view,
.product-block.item-default fieldset[disabled] .lnk_view,
fieldset[disabled] .btn-inverse:hover,
fieldset[disabled] .product-block.item-default .quick-view:hover,
.product-block.item-default fieldset[disabled] .quick-view:hover,
fieldset[disabled] .product-block.item-default .lnk_view:hover,
.product-block.item-default fieldset[disabled] .lnk_view:hover,
fieldset[disabled] .btn-inverse:focus,
fieldset[disabled] .product-block.item-default .quick-view:focus,
.product-block.item-default fieldset[disabled] .quick-view:focus,
fieldset[disabled] .product-block.item-default .lnk_view:focus,
.product-block.item-default fieldset[disabled] .lnk_view:focus,
fieldset[disabled] .btn-inverse:active,
fieldset[disabled] .product-block.item-default .quick-view:active,
.product-block.item-default fieldset[disabled] .quick-view:active,
fieldset[disabled] .product-block.item-default .lnk_view:active,
.product-block.item-default fieldset[disabled] .lnk_view:active,
fieldset[disabled] .btn-inverse.active,
fieldset[disabled] .product-block.item-default .active.quick-view,
.product-block.item-default fieldset[disabled] .active.quick-view,
fieldset[disabled] .product-block.item-default .active.lnk_view,
.product-block.item-default fieldset[disabled] .active.lnk_view {
    background-color: #333;
    border-color: #333
}
.btn-inverse .badge,
.product-block.item-default .quick-view .badge,
.product-block.item-default .lnk_view .badge {
    color: #333;
    background-color: #f8694d
}
.product-price {
    font-family: Roboto;
    font-size: 14px;
    padding: 0px
}
.price {
    color: #f8694d;
    font-weight: 700
}
.price.sale-price {
    color: #f8694d
}
.price-old,
.old-price {
    font-size: 12px;
    color: #828282;
    font-weight: 700;
    text-decoration: line-through
}
.product_list.grid .product_block {
    overflow: hidden
}
.product_list.grid .row {
    margin-left: 0;
    margin-right: 0
}
.product_list.list .product_block {
    border: 0px
}
.product_list .product_block {
    border-right: 1px solid #e5e5e5
}
.product_list .product_block:last-child {
    border-right: 0px
}
.product_list .product-items {
    border-bottom: 1px solid #e5e5e5;
    margin: 0;
    padding: 0;
    position: relative
}
.product_list .product-items>.product_block {
    padding: 0
}
.product_list_owl .product_block {
    border-bottom: 1px solid #e5e5e5
}
.product_list_owl .product_block:last-child {
    border-bottom: 0
}
.product_list_owl .owl-wrapper>.active {
    border-right: 1px solid #e5e5e5
}
.product_list_owl .owl-wrapper>.active.last {
    border-right: 0
}
.product-block {
    padding: 14px 15px
}
.product-block .product-meta {
    position: relative;
    text-align: left
}
.product-block .product-meta-inner {
    padding: 0
}
.product-block .content_price {
    margin: 2.4px 0px
}
.product-block .product-desc {
    overflow: hidden;
    display: none;
    padding: 5px 0px;
    color: #777;
    font-size: 13px;
    font-weight: 300
}
.product-block .name {
    text-transform: none;
    margin: 0 0 0px;
    /*padding: 5px 0px;*/
    line-height: 18px;
    /*height: 40px;*/
    display: block;
    font-weight: 500;
    position: relative;
    overflow: hidden;
    font-size: 14px
}
.product-block .name a {
    color: #1376DD
}
.product-block .name a:hover {
    color: #f8694d
}
.product-block .image {
    position: relative;
    text-align: center
}
.product-block .image .product_img_link:before {
    position: absolute;
    background: #fff;
    content: "";
    opacity: 0;
    filter: alpha(opacity=0);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    display: none\9
}
.category_productlist .product-block .image .product_img_link:before {
    content: none
}
.product-block .product-additional {
    position: absolute;
    top: 0px;
    visibility: hidden;
    left: 0px;
    width: 100%;
    perspective: 500px;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: rotateY(-90deg);
    -moz-transform: rotateY(-90deg);
    -ms-transform: rotateY(-90deg);
    -o-transform: rotateY(-90deg);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out
}
.product-block:hover .product-additional {
    visibility: visible;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -o-transform: rotateY(0deg)
}
.product-block .product-flags {
    float: left
}
.product-block .product-label {
    z-index: 99;
    line-height: 43px;
    min-width: 43px;
    max-width: 43px;
    overflow: hidden;
    left: auto;
    font-size: 11px;
    font-weight: 700;
    color: #fff;
    right: 0;
    top: -20px;
    position: absolute;
    text-transform: uppercase;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px
}
.product-block .product-label.sale-box {
    background: url(//cdn.shopify.com/s/files/1/0963/2526/t/2/assets/bg_productlabel.png?9681763263564759011) no-repeat center right transparent
}
.product-block .review .spr-badge-starrating {
    margin: 0px;
    float: left
}
.product-block .review .spr-badge-starrating .spr-icon {
    font-size: 8px;
    text-align: center;
    padding: 0px 1px
}
.product-block .review .spr-badge-starrating .spr-icon.spr-icon-star-empty {
    color: #828282
}
.product-block .review .spr-badge-caption {
    font-size: 11px;
    font-style: italic;
    color: #777;
    padding-top: 4px;
    float: right
}
.product-block .ajax_addtocart.btn-outline-inverse {
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px
}
.product-block .ajax_addtocart.btn-outline-inverse:hover {
    background: #f8694d;
    border-color: #f8694d
}
.product-block .quick-view {
    position: static;
    margin: 0
}
.product-block .action {
    top: 35%
}
.product-block .action a,
.product-block .action button {
    width: 28px;
    height: 27px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    padding: 0;
    line-height: 22px
}
.product-block .action a:hover .fa,
.product-block .action button:hover .fa {
    color: #fff
}
.product-block .btn {
    background: transparent;
    border: 2px solid #f8694d
}
.product-block .right {
    position: absolute;
    width: 100%;
    top: 30%;
    left: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    -ms-transform: scale(0.6);
    -o-transform: scale(0.6);
    opacity: 0;
    filter: alpha(opacity=0);
    z-index: 99
}
.product-block .wishlist span {
    display: none
}
.product-block .action {
    line-height: 40px;
    position: relative;
    padding-left: 10px;
    padding-right: 10px
}
.product-block .action>* {
    display: inline-block;
    vertical-align: middle;
    margin: 0 2px
}
.product-block .action>*.addtocart {
    width: 100%
}
.product-block .action .fa {
    line-height: 19px
}
.product-block .deal-clock {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 100%;
    margin-bottom: 0px;
    z-index: 1;
    background-color: rgba(200, 200, 200, 0.5);
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s
}
.product_list.list .product-block .deal-clock {
    position: relative;
    margin-top: 10px;
    z-index: 1 !important;
    bottom: 0px !important;
    background-color: transparent
}
.product-block .deal-clock ul li b {
    display: block
}
.product-block:hover .product-meta-inner {
    top: 0
}
.product-block:hover .image .product_img_link:before {
    opacity: 0.91;
    filter: alpha(opacity=91)
}
.product-block:hover .right {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1)
}
.product-block:hover .action>* {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1)
}
.product-block:hover .action>*:last-child {
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none
}
.product-block:hover .deal-clock {
    z-index: -1;
    bottom: 50%;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s
}
.product_list.list .product-block:hover .deal-clock {
    opacity: 1;
    filter: alpha(opacity=100)
}
.product-block:hover .leo-more-info {
    left: 0px;
    width: 80px;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s
}
.product-block.item-default {
    padding: 15px;
    overflow: hidden
}
.category_productlist .product-block.item-default {
    padding: 20px 15px
}
.category_productlist .product-block.item-default .quickview,
.category_productlist .product-block.item-default .view_detail {
    display: none
}
.product-block.item-default .image .product_img_link:before {
    content: none
}
.product-block.item-default .product-meta-inner {
    position: relative;
    background: rgba(255, 255, 255, 0.75);
    width: 100%;
    top: 0;
    -webkit-transition: all 0.4s;
    transition: all 0.4s
}
.product-block.item-default .right {
    position: absolute;
    width: 100%;
    left: 0;
    top: 100%;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.6s;
    transition: all 0.6s
}
.products_bestsell .product-block.item-default .right {
    display: none
}
.product-block.item-default .btn {
    border-width: 1px
}
.product-block.item-default .action {
    line-height: 40px;
    position: relative;
    padding-left: 0px;
    padding-right: 0px
}
.product-block.item-default .action>* {
    display: inline-block;
    vertical-align: middle
}
.product-block.item-default .action>*.addtocart {
    width: auto
}
.product-block.item-default .action .fa {
    line-height: 19px
}
.product-block.item-default .action a,
.product-block.item-default .action button {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    padding: 7px 12px;
    width: auto;
    height: auto;
    line-height: normal
}
.product-block.item-default .product-label {
    top: 0
}
.product-block.item-default .quick-view,
.product-block.item-default .lnk_view {
    position: absolute;
    top: 50%;
    width: 33px;
    height: 33px;
    margin: -18px 30px 0px;
    visibility: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    color: #fff
}
.product-block.item-default .quick-view .fa,
.product-block.item-default .lnk_view .fa {
    margin-left: -2px;
    line-height: 17px
}
.product-block.item-default .lnk_view {
    right: 50%
}
.product-block.item-default .ajax_addtocart.btn-outline-inverse {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px
}
.product-block.item-default .ajax_addtocart.btn {
    min-width: auto;
    margin-top: 0
}
.product-block.item-default .ajax_addtocart span {
    display: none
}
.product-block.item-default .ajax_addtocart .fa {
    display: block
}
.product-block.item-default:hover .quick-view,
.product-block.item-default:hover .lnk_view {
    margin: -18px 4px 0px;
    opacity: 1;
    filter: alpha(opacity=100);
    visibility: visible
}
.product-block.item-default:hover .product-meta-inner {
    top: -40px;
    -webkit-transition: all 0.4s;
    transition: all 0.4s
}
.category_productlist .product-block.item-default:hover .product-meta-inner {
    top: 0px
}
.products_bestsell .product-block.item-default:hover .product-meta-inner {
    top: 0px
}
.verticalmenu .product-block.item-default:hover .product-meta-inner {
    top: 0px
}
.product-block.item-default:hover .right {
    opacity: 1;
    filter: alpha(opacity=100)
}
.ajax_addtocart {
    font-size: 11px;
    font-family: Roboto;
    text-transform: uppercase;
    border: 2px solid #f8694d;
    display: block;
    padding: 0px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s
}
.ajax_addtocart.btn {
    color: #f8694d;
    min-width: 115px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
    margin-top: 13px;
    font-size: 11px;
    font-weight: 700;
    line-height: 28px;
    border: 2px solid #f8694d
}
.ajax_addtocart.btn:hover {
    background-color: #333
}
.ajax_addtocart .fa {
    display: none
}
.ajax_addtocart span.select_options {
    padding: 0px 3px
}
.productpage .ajax_addtocart span {
    padding: 0px 10px
}
.productpage .ajax_addtocart span.select_options {
    padding: 0px 2px
}
.ajax_addtocart.disabled,
.ajax_addtocart[disabled] {
    cursor: not-allowed;
    pointer-events: none;
    opacity: 0.65;
    box-shadow: none
}
.product_list.list .product_block:last-child .product-block {
    border-bottom: none
}
.product_list.list .product-block {
    border-bottom: 1px solid #e5e5e5
}
.product_list.list .product-block .product-meta {
    padding: 0px;
    text-align: left
}
.product_list.list .product-block .product-meta .name {
    min-height: 20px
}
.product_list.list .product-block:hover .product-meta-inner {
    top: 0
}
.product_list.list .product-block .product-desc {
    display: block
}
.product_list.list .product-block .action {
    padding: 0
}
.product_list.list .product-block .product-label {
    top: 0
}
.product_list.list .review {
    border-top: 0px
}
.product_list.list .review .spr-badge-caption {
    display: none
}
.product_list.list .review .spr-badge {
    padding: 0px 0px 5px
}
.product_list.list .ajax_addtocart span.select_options {
    padding: 0px 10px
}
.product_list.list .wishlist {
    margin-left: 3px;
    margin-right: 3px
}
.product_heading {
    line-height: 38px;
    border: 1px solid #e5e5e5;
    background: #fff;
    margin-bottom: 20px;
    padding: 0px 15px;
    height: 40px;
    font-size: 13px
}
.product_related .title_block {
    padding: 15px 25px
}
.product_related .owl-item {
    border-right: 1px solid #e5e5e5
}
.product-left-column #image-block {
    position: relative;
    padding: 0px
}
.product-left-column #image-block img {
    width: 100%;
    left: 0
}
.product-left-column #image-block a {
    display: inline-block;
    vertical-align: middle
}
.product-left-column #image-block a.jqzoom div div img {
    width: auto;
    max-width: 10000px
}
.product-left-column #image-block #view_full_size {
    display: block;
    cursor: pointer;
    text-align: center
}
.product-left-column #image-block #view_full_size .span_link {
    position: absolute;
    bottom: 10px;
    right: 10px;
    display: block;
    padding: 4px;
    text-align: center;
    line-height: 20px
}
.product-left-column #image-block #view_full_size .span_link::after {
    font-family: "FontAwesome";
    color: #C0C0C0;
    font-size: 25px;
    line-height: 25px;
    content: "\f00e";
    font-weight: normal;
    margin: 0px 0px 0px 2px
}
.product-left-column #image-block #view_full_size .span_link:hover {
    color: #333
}
#views_block {
    text-align: center;
    position: relative;
    margin-top: 20px
}
#thumbs_list {
    position: relative;
    padding: 0px 30px
}
#thumbs_list #thumblist {
    list-style-type: none;
    padding: 0px 1px;
    margin: 0px;
    overflow: hidden;
    position: static
}
#thumbs_list .owl-item {
    padding: 0px 1px
}
#thumbs_list .owl-prev,
#thumbs_list .owl-next {
    width: 16px;
    height: 16px;
    font-size: 0;
    opacity: 1;
    filter: alpha(opacity=100)
}
#thumbs_list .owl-prev:before,
#thumbs_list .owl-next:before {
    content: "\f104";
    font-family: "FontAwesome";
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    font-size: 10px;
    position: absolute;
    width: 16px;
    left: 0;
    line-height: 14px;
    height: 16px;
    color: #828282;
    text-shadow: none
}
#thumbs_list .owl-prev:hover:before,
#thumbs_list .owl-next:hover:before {
    background: #f8694d;
    color: #fff
}
#thumbs_list .owl-next:before {
    content: "\f105"
}
#view_scroll_left,
#view_scroll_right {
    width: 30px;
    height: 30px;
    line-height: 0;
    font-size: 0px;
    overflow: hidden
}
#view_scroll_left:before,
#view_scroll_right:before {
    padding-left: 2px;
    color: #C0C0C0;
    font-family: "FontAwesome";
    font-size: 20px;
    line-height: 22px
}
#view_scroll_left:before {
    content: "\f137";
    padding-right: 2px
}
#view_scroll_right {
    position: absolute;
    top: 50%;
    right: 0px;
    margin-top: -15px
}
#view_scroll_right:before {
    content: "\f138"
}
span.view_scroll_spacer {
    position: absolute;
    top: 50%;
    left: 0px;
    width: 30px;
    height: 30px;
    margin-top: -15px
}
.product-left-column .image-block {
    position: relative;
    padding: 0px;
    border: 1px solid #EBEBEB
}
.product-left-column .image-block .view_full_size {
    display: block;
    cursor: pointer;
    text-align: center
}
.product-left-column .image-block .view_full_size a {
    display: block
}
.product-left-column .image-block .view_full_size .span_link {
    position: absolute;
    bottom: 10px;
    right: 10px;
    display: block;
    padding: 4px;
    text-align: center;
    line-height: 20px
}
.product-left-column .image-block .view_full_size .span_link::after {
    font-family: "FontAwesome";
    color: #C0C0C0;
    font-size: 25px;
    line-height: 25px;
    content: "\f00e";
    font-weight: normal;
    margin: 0px 0px 0px 2px
}
.product-left-column .image-block .view_full_size .span_link:hover {
    color: #333
}
.thumbs_list {
    overflow: hidden;
    float: left;
    width: 295px;
    margin-left: 45px
}
.rtl .thumbs_list {
    float: right
}
.thumbs_list .thumblist {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
    height: 126px
}
.thumbs_list li {
    float: left;
    width: 88px;
    height: 126px;
    cursor: pointer;
    border: 1px solid #DBDBDB;
    margin-right: 8px;
    line-height: 0;
    box-sizing: border-box;
    list-style: outside none none
}
.rtl .thumbs_list li {
    float: right
}
.thumbs_list li:first-child {
    margin: 0px 9px 0px 0px
}
.thumbs_list li.last {
    margin-right: 0px
}
.view_scroll_left,
.view_scroll_right {
    margin-top: 38px;
    height: 20px;
    width: 20px;
    line-height: 0;
    font-size: 0px;
    overflow: hidden
}
.view_scroll_left:before,
.view_scroll_right:before {
    padding-left: 2px;
    color: #C0C0C0;
    font-family: "FontAwesome";
    font-size: 20px;
    line-height: 22px
}
.view_scroll_left:before {
    content: "\f137";
    padding-right: 2px
}
.view_scroll_right {
    float: left
}
.view_scroll_right:before {
    content: "\f138"
}
.product-center-column {
    font-size: 12px;
    font-weight: 300;
    color: #777
}
.product-center-column h1 {
    margin: 0;
    font-size: 28px;
    font-family: Roboto;
    text-transform: uppercase
}
.product-center-column .spr-badge-starrating .spr-icon {
    font-size: 9px;
    padding: 0px 1px;
    top: 0px
}
.product-center-column .spr-badge-caption {
    font-size: 12px;
    font-style: italic
}
.product-center-column .product-extra .description {
    padding: 15px 0;
    font-size: 14px;
    font-weight: 300
}
.product-center-column .product-extra .fa {
    color: #fff;
    background-color: #000;
    padding: 3px;
    text-align: center;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    float: left;
    margin: 3px 5px 0 0;
    font-size: 7px
}
.rtl .product-center-column .product-extra .fa {
    float: right
}
.rtl .product-center-column .product-extra .fa {
    margin: 3px 0 0 5px
}
.product-center-column .product-extra b,
.product-center-column .product-extra strong {
    color: #000;
    margin-right: 5px;
    margin-left: 0px
}
.product-center-column .brand {
    font-size: 12px;
    margin: 0px;
    text-transform: none;
    line-height: 30px
}
.product-center-column .brand a,
.product-center-column .brand span {
    color: #777
}
.product-center-column .brand span {
    font-weight: bold
}
.product-center-column .product-description {
    line-height: 16px;
    margin-bottom: 15px;
    padding: 6px 0px;
    font-size: 14px
}
.product-right-column {
    font-size: 14px;
    font-weight: 300;
    color: #777
}
.product-right-column .available {
    margin: 0px;
    font-weight: 400;
    color: #72c13d;
    text-transform: uppercase
}
.product-right-column .available.outstock {
    color: #e55e5e
}
.product-right-column #ProductPrice {
    font-family: Roboto;
    font-size: 24px;
    font-weight: 900;
    color: #f8694d
}
.product-right-column .total-price {
    margin-top: 15px;
    display: none
}
.product-right-column .selector-wrapper {
    display: block;
    margin-top: 15px
}
.product-right-column .selector-wrapper:before,
.product-right-column .selector-wrapper:after {
    content: " ";
    display: table
}
.product-right-column .selector-wrapper:after {
    clear: both
}
.product-right-column .selector-wrapper label {
    margin: 0px 10px 0px 0px;
    float: left;
    line-height: 26px;
    min-width: 60px;
    font-weight: 300
}
.rtl .product-right-column .selector-wrapper label {
    float: right
}
.product-right-column .selector-wrapper select {
    padding: 5px 15px
}
.product-right-column .quantity_wanted_p {
    float: left
}
.rtl .product-right-column .quantity_wanted_p {
    float: right
}
.product-right-column .quantity-selector {
    float: left;
    margin-right: 10px;
    margin-bottom: 0px;
    font-weight: 300;
    line-height: 37px;
    min-width: 60px
}
.rtl .product-right-column .quantity-selector {
    float: right
}
.rtl .product-right-column .quantity-selector {
    margin-left: 10px;
    margin-right: inherit
}
.product-right-column .js-qty {
    float: left;
    margin-bottom: 0px;
    color: #000
}
.rtl .product-right-column .js-qty {
    float: right
}
.product-right-column .price-product-detail {
    margin: 6px 0px 10px 0px
}
.product-right-column .btn-wishlist {
    color: #fff;
    text-transform: uppercase;
    font-family: Roboto;
    font-size: 12px;
    padding: 9px 15px
}
.product-right-column .btn-wishlist .fa {
    display: block;
    float: left;
    line-height: 17px
}
.product-right-column .btn-wishlist span {
    font-size: 0
}
.product-right-column .add_to_cart_detail {
    display: block;
    float: left;
    margin: 0px 15px;
    padding: 9px 15px;
    background: #333;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px
}
.product-right-column .add_to_cart_detail:hover,
.product-right-column .add_to_cart_detail:focus {
    background: #f8694d;
    color: #fff
}
.product-right-column .socialsharing_product {
    margin: 18px 0px 0px
}
.product-right-column #usefull_link_block {
    margin: 10px 0px
}
.product-right-column #usefull_link_block li a {
    color: #777;
    line-height: 17px
}
.product-right-column #usefull_link_block li a:hover {
    color: #9c9c9c
}
.line-product-top {
    margin: 20px 0px 10px;
    border-top: 1px solid #e5e5e5
}
.line-product {
    margin: 10px 0px;
    border-top: 1px solid #e5e5e5
}
.deal-clock {
    margin-bottom: 10px;
    font-family: Roboto;
    text-align: center;
    padding: 10px 0px;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5
}
.primary_block {
    padding: 30px;
    background: #fff
}
.more_info_block {
    padding-top: 18px
}
.more_info_block .panel {
    border-color: transparent
}
.more_info_block .panel .panel-body {
    border: 1px solid #e5e5e5
}
.more_info_block .page-subheading {
    background: #f8694d
}
.more_info_block .page-subheading a {
    display: block;
    color: #fff
}
.more_info_block .tab-content {
    background: #fff;
    padding: 30px 25px
}
.more_info_block .nav-tabs {
    border: 0px
}
.more_info_block .nav-tabs li {
    border: 1px solid transparent
}
.more_info_block .nav-tabs li a {
    background: #fff;
    border-color: transparent;
    padding: 14px 25px;
    font-family: Roboto;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 13px
}
.more_info_block .nav-tabs li:hover a,
.more_info_block .nav-tabs li:focus a {
    color: #f8694d
}
.more_info_block .nav-tabs li.active a {
    background: #fff;
    border-color: transparent
}
.more_info_block .nav-tabs li.active a:hover,
.more_info_block .nav-tabs li.active a:focus {
    background: #fff;
    border-color: transparent
}
.more_info_block #shopify-product-reviews {
    margin: 0px
}
.more_info_block .spr-container {
    padding: 15px !important;
    border: none;
    color: #777
}
.more_info_block .spr-container a {
    color: #777
}
.more_info_block .spr-container a:hover {
    color: #f8694d
}
.more_info_block .spr-container .spr-form-label {
    font-weight: 400
}
.more_info_block .spr-container .spr-form-input-text,
.more_info_block .spr-container .spr-form-input-email,
.more_info_block .spr-container .spr-form-input-textarea {
    padding: 6px 10px;
    border: 1px solid #e5e5e5
}
.more_info_block .spr-container .spr-header-title,
.more_info_block .spr-container .spr-form-title {
    font-size: 14px;
    margin: 0px;
    height: 30px;
    line-height: 30px
}
.more_info_block .spr-container .spr-form-input-error,
.more_info_block .spr-container input.spr-form-input-error[type="text"],
.more_info_block .spr-container input.spr-form-input-error[type="email"] {
    border-color: #C0363A
}
.more_info_block .spr-container .spr-icon {
    font-size: 12px;
    color: #fad31f
}
.more_info_block .spr-container .spr-icon.spr-icon-star-empty {
    color: #777
}
.more_info_block .spr-container .spr-icon.spr-icon-star-empty:hover,
.more_info_block .spr-container .spr-icon.spr-icon-star-empty:focus {
    color: #fad31f
}
.more_info_block .spr-container .spr-icon.spr-icon-star-hover {
    color: #fad31f
}
.more_info_block .products_block .productscategory_title {
    font-size: 16px;
    letter-spacing: 2px;
    text-align: center;
    margin: 0px 0px 45px;
    background: url("//cdn.shopify.com/s/files/1/0766/6813/t/2/assets/list-icon.png?7613187826630311557") repeat-x scroll 0px -110px transparent;
    height: 30px;
    line-height: 30px
}
.more_info_block .products_block .productscategory_title span {
    background: #333;
    padding: 0px 10px
}
.zoomWindow {
    border: 0px !important
}
.rte {
    font-size: 14px;
    color: #828282;
    font-family: Roboto
}
.rte p {
    margin: 0px 0px 3px
}
.spr-icon-star,
.spr-icon-star-half-alt {
    color: #FFD314
}
.spr-icon-star:hover,
.spr-icon-star:focus,
.spr-icon-star-half-alt:hover,
.spr-icon-star-half-alt:focus {
    color: #FFD314
}
.leo-more-info {
    position: absolute;
    top: 0px;
    left: -20px;
    height: auto;
    width: 0px;
    overflow: hidden;
    background-color: #f5f5f5;
    z-index: 1000;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1)
}
.leo-more-info .views_block {
    position: relative;
    text-align: center
}
.leo-more-info .thumbs_list {
    width: 80px;
    margin: 0px;
    height: 200px;
    margin-top: 30px;
    overflow: hidden
}
.leo-more-info .thumbs_list li {
    margin: 0px 0px 5px;
    width: 80px;
    height: 100px;
    border: 0px
}
.leo-more-info .thumbs_list li a {
    display: block
}
.leo-more-info span.view_scroll_spacer {
    top: 0px;
    width: 100%;
    right: 0px;
    left: 0px;
    text-align: center;
    margin-top: 0px
}
.leo-more-info span.view_scroll_spacer .view_scroll_left {
    margin-top: 0px
}
.leo-more-info span.view_scroll_spacer .view_scroll_left:before {
    content: "\f106"
}
.leo-more-info span.view_scroll_spacer .view_scroll_left:hover:before {
    color: #9c9c9c
}
.leo-more-info .view_scroll_right {
    margin-top: 0px;
    height: 30px;
    display: block;
    width: 100%
}
.leo-more-info .view_scroll_right:before {
    content: "\f107";
    line-height: 28px
}
.leo-more-info .view_scroll_right:hover:before {
    color: #9c9c9c
}
.page-product-box .panel-body .rte {
    padding: 15px
}
.page-product-box .page-subheading {
    margin-bottom: 0px
}
.zoomContainer {
    z-index: 800
}
.warring {
    padding: 20px 0px 15px;
    text-align: center
}